<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Individual Project 1</title>
</head>

<body>
  <section class="section">
    <div class="container">
      <div class="title blue"
        style="font-size: 40px; font-weight: bold; text-align: center; padding: 100px 100px 70px 100px;">
        IDS 721: Data Analysis at Scale in Cloud
        <div style="display: flex;justify-content: center;font-size: 18px;font-weight: 400;margin-top: 20px;">Yuanzhi
          Lou</div>
      </div>

      <div class="blue"
        style="display: flex; justify-content: space-around; font-size: 20px;font-weight: bold;padding-bottom: 20px;">
        <a class="nav" href="{{ get_url(path='@/home/_index.md') }}">Home</a>
        <a class="nav" href="{{ get_url(path='@/project/_index.md') }}">Project</a>
        <a class="nav" href="https://lyuanzhi.com/home">About Me</a>
      </div>
      {% block content %} {% endblock %}
      <div style="padding-bottom: 80px;"></div>
    </div>
  </section>
</body>

</html>

<style>
  body {
    margin: 0;
  }

  .section {
    background: url(/background.jpeg) center/100% no-repeat;
  }

  a {
    text-decoration: none;
  }

  .nav {
    color: white;
  }

  .nav:hover {
    color: cadetblue;
  }

  .proText {
    color: black;
  }

  .proText:hover {
    color: cadetblue;
  }

  .blue {
    background-color: #0c216a;
    color: white;
  }

  .subTitle {
    font-weight: bold;
  }

  .line {
    padding: 20px 20% 0 0;
    line-height: 24px;
    font-size: 20px;
  }

  .topLine {
    font-weight: bold;
    font-size: 24px;
    margin-top: 40px;
  }

  .circle {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: black;
    margin-right: 20px;
  }

  .empty_circle {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    border: 1px solid black;
    margin-right: 20px;
    box-sizing: border-box;
  }

  .flexLine {
    display: flex;
    align-items: center;
  }
</style>